URLClassLoader.defineClass() has thrown an UnsupportedClassVersionError

We found this prefix in 1696 webpages.
MapChildren (12)Typical messages (902)TraceDetailed Map
  1. java.lang.UnsupportedClassVersionError
    1.   at java.lang.ClassLoader.defineClass1()
    2.   at java.lang.ClassLoader.defineClass()
    3.   at java.security.SecureClassLoader.defineClass()
    4.   at java.net.URLClassLoader.defineClass()
loading...
  1. UnsupportedClassVersionError

    Crashes:1,482
    Projects:0
    Web Pages:1,364
    Error Reports:0
    First:10 months ago
    Last:8 months ago
    preview
  2. UnsupportedClassVersionError

    Crashes:306
    Projects:0
    Web Pages:287
    Error Reports:0
    First:10 months ago
    Last:8 months ago
    preview
  3. UnsupportedClassVersionError

    Crashes:54
    Projects:0
    Web Pages:36
    Error Reports:0
    First:10 months ago
    Last:8 months ago
    preview
  4. Error while upgrading Android platform

    First:2 years ago
    Last:2 years ago
    Author:An Karthik
  5. UnsupportedClassVersionError

    Crashes:4
    Projects:0
    Web Pages:4
    Error Reports:0
    First:10 months ago
    Last:8 months ago
    preview
  6. GitHub iconRNASeq Picard Java Error

    First:2 years ago
    Last:2 years ago
    Author:firatuyulur
  7. [ANNOUNCE] Gerrit 2.0.12

    First:9 years ago
    Last:3 years ago
    Author:Shawn Pearce
  8. Re: [mockito] Java 1.5 still supported?

    First:5 years ago
    Last:1 year ago
    Author:Brice Dutheil
  9. dev-java/qdox-1.12.1-r1 : Exception in thread "main" java.lang.UnsupportedClassVersionError: java_cup/runtime/Scanner : Unsupported major.minor version 51.0

    First:3 years ago
    Last:2 years ago
    Author:toralf.foerster
  10. Re: [guardian-dev] building orbot

    First:2 years ago
    Last:2 years ago
  11. JRE 與類別檔案版本

    First:2 years ago
    Last:2 years ago
  12. UnsupportedClassVersionError when starting a Tomcat server

    First:5 years ago
    Last:3 years ago
    Author:Ghanaiah
MessageNumber of crashes
Bad version number in .class file268
com/android/dx/command/Main : Unsupported major.minor version 52.089
hudson/remoting/Launcher : Unsupported major.minor version 52.031
Bad version number in .class file30
com/typesafe/config/ConfigException : Unsupported major.minor version 52.021
<No message>21
Bad version number in .class file20
Bad version n umber in .class file19
Bad version number in .class file10
org/openqa/grid/selenium/GridLauncherV3 : Unsupported major.minor version 52.010
  1. java.lang.UnsupportedClassVersionError
    1.   at java.lang.ClassLoader.defineClass1()
    2.   at java.lang.ClassLoader.defineClass()
    3.   at java.security.SecureClassLoader.defineClass()
    4.   at java.net.URLClassLoader.defineClass()
loading...